/* @group JCU theme overrides */
th {
    font-weight: bold;
    font-size: 1.2em;
}
a.reference {
 text-indent: inherit;
 padding-left: inherit;
}
a:focus {
 outline: none !important;
}
#site_title {
 height:auto !important;
}
#site_title .discreet {
text-transform:uppercase;
font-family: "Myriad-pro",Arial,"Helvetica Neue",Helvetica,Verdana,sans-serif;
}

#user-actions ul {
 background: rgb(255,255,255);
 background: rgba(255, 255, 255, 0.7);
 border-radius: 0.25em;
 margin: 0.5em;
 padding: 0.1em 0.5em;
 color: #999;
}
#user-actions a {
 color: #555;
}
.sectionnav ul.tab li.tab-home {
float: left;
}
.sectionnav ul.tab {
margin: 0;
display: block;
padding: 0.5em 0.5em 0 0.5em;
}
.sectionnav ul.tab li {
border-radius: 0.25em 0.25em 0 0;
padding: 0.8em 0.7em;
}
#breadcrumbs {
 margin-bottom: 1% !important;
}
dl dt { 
font-weight: bold;
}
h1 {
 padding: 0 !important;
}
#site_title .discreet,
h1 .discreet {
font-size: 0.5em;
}
h2 a:hover {
 text-decoration: none !important;
}
#above-content h2,
#content h2 {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-bottom: 0.25em !important;
  border-bottom: 1px solid #66BD67 !important;
}
h3 {
 font-size: 16px;
 font-size: 1.6rem;
}
fieldset {
border: 1px solid #ddd;
}
.content .greenBackgroundVert {
 background: #009966;
 background-image: linear-gradient(top, rgb(255,255,255) 0%, #A8D451 0%, #26A87D 100%);
 background-image: -o-linear-gradient(top, rgb(255,255,255) 0%, #A8D451 0%, #26A87D 100%);
 background-image: -moz-linear-gradient(top, rgb(255,255,255) 0%, #A8D451 0%, #26A87D 100%);
 background-image: -webkit-linear-gradient(top , #A8D451 0%, #26A87D 100%);
 background-image: -ms-linear-gradient(top, rgb(255,255,255) 0%, #A8D451 0%, #26A87D 100%);
 background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgb(255,255,255)),color-stop(0%, #A8D451),color-stop(100%, #26A87D));
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8d451', endColorstr='#26a87d',GradientType=0 );
}
#content table td, #content table th {
 padding: inherit !important;
}
.content .col_1 {
 margin-top: 0;
 padding-top: 0;
}
.route-profile_listing .tab-home,
.route-profile .tab-home {
 background: white !important;
}
.route-profile_listing .tab-home a,
.route-profile .tab-home a {
 color: black !important;
}
.route-home #breadcrumbs {
 display: none;
}
#profile-listing-random .keywords {
 clear: both;
}
#footer_social a,
#footer_social a:link {
 color: #0066cc !important;
}
.eresearch-logo {
 margin-right: 1em;
}
/* @end group */

/* @group 3rd-party resource overrides */
.altmetric {
    float: right;
    margin: 0.2em 0 0.2em 1em;
}
.altmetric img[style] {
    height: 48px !important;
    width: 48px !important;
}
.deform .mce-btn button {
 padding: 3px 6px;
}
.deform .mce-tinymce[style] {
 display: inline-block !important;
}
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible {
  border: 0; clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.ui-autocomplete {
position:absolute;
}
.ui-menu {
list-style:none;
margin-left: 0;
padding-left: 0;
padding: 1em;
border-radius: 0 0 0.5em 0.5em;
border: 1px solid #ddd;
background: rgba(255, 255, 255, 0.95);
}
.ui-menu-item {
padding:0;
}
.ui-menu .ui-menu-item a {
color: #333;
display: block;
text-decoration: none;
padding: 0.2em 0.4em;
line-height: 1.5;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
background-color: #ddd;
cursor: pointer;
border-radius: 0.5em;
}
.deform-error {
 background-color: #FF9D9D;
}
.leaflet-control-zoom a:hover {
text-decoration: none;
}
.leaflet-popup-content li {
font: 12px/1.4 "Helvetica Neue",Arial,Helvetica,sans-serif;
padding: 0;
}
.leaflet-container .leaflet-marker-pane img {
max-width: none !important;
}
.button,
.button:active,
.button:focus,
.button:hover {
 filter: none;
}
.button span {
line-height: normal;
}
.button.custom-icon.icon:before {
background-image: url(vector-icons/custom-icons.png);
}
.button.academic.icon:before {
background-position: 0 0px;
}
.button.academic.icon:hover:before,
.button.academic.icon:focus:before,
.button.academic.icon:active:before {
background-position: -12px 0;
}
.button.gh-green {
color: #333;
}
.button.disabled, .button:disabled {
cursor: default;
}
.route-profile.view-edit .deform > ul > li {
border-bottom: 1px dotted #ddd;
}
.route-profile.view-edit .deform li.buttons {
border-bottom: 0 none;
margin-bottom: 3em;
}
.deformExternalIdentifier img {
    vertical-align: middle;
}
/* @end group */

abbr {border-bottom: 1px dotted black;}
.tooltip {
display:none;
background: #fff;
background: rgba(255,255,255,0.9);
color: #000;
font-size: 1.3rem;
font-family: "Myriad-pro",Arial, "Helvetica Neue",Helvetica,Verdana,sans-serif;
padding: 1.5em;
margin-top: 0.5em;
box-shadow: 0 0 1em #999;
border-radius: 0.5em;
z-index: 999;
}
.description {
 color: #555;
 font: bold 1.25em Arial,Tahoma,FreeSans,sans-serif;
 margin-bottom: 0.75em;
 margin-left: 0;
 margin-top: 0.75em;
}
.anchor {
 display: none;
 text-decoration: none;
 color: #555;
}
h1:hover .anchor,
h2:hover .anchor,
h3:hover .anchor,
h4:hover .anchor,
h5:hover .anchor,
h6:hover .anchor {
 display: inline;
}
#above-content {
 margin: 2% auto;
 width: 96%;
}
#above-content-home {
 background-color: #EAEAEA;
 border-radius: 1em;
 padding: 1em;
}

.researcher-collage {
 float:right;
 width: 37%;
}
#above-content img {
border-radius: 0.25em;
}
#above-content a {
 font-style: italic;
}
.notification {
 border-radius: 0.5em;
 padding: 0.5em 0.5em 0.5em 3.25em;
 margin: 0.75em 0;
 background: #EAEAEA url(vector-icons/round-info.png) no-repeat 0.5em center;
}
.notification-warning {
 background-image: url(vector-icons/round-exclamation.png);
}
.notification-error {
 background-image: url(vector-icons/round-cross.png);
}
.notification-question {
 background-image: url(vector-icons/round-question.png);
}
.notification-academic {
 background-image: url(vector-icons/round-academic.png);
}
.vertical-list {
 max-height: 90vh;
 overflow: auto;
 list-style: none;
}
.vertical-list li {
 border-bottom: 1px dotted #ddd;
}
.vertical-list .division {
 font-weight: bold;
 font-size: 1em;
}
.vertical-list .college {
 margin-left: 0.75em;
 font-size: 0.9em;
}
.vertical-list .discipline {
 margin-left: 1.5em;
 font-size: 0.8em;
}
.route-school_listing #listing-extras ul {
 font-size: 1.1em;
}
.profile-count {
font-size: x-large;
font-weight: bold;
}
.news-description {
font-size: 0.8em;
margin: 0.25em 0;
line-height: 1em;
}
.word-cloud {
 width: 100%;
 height: 500px;
}
.word-cloud text {
cursor: pointer;
font-family: Georgia, serif;
}
.word-cloud text.hover,
.word-cloud text:hover {
opacity: 0.7 !important;
}
.data-column {
 float: left;
 width: 50%;
}
#unlock-buttons {
 float: left;
 display: block;
 margin: 0 1em;
 cursor: pointer;
 position: relative;
 top: -0.5em;
}
 
#profile-search-deform input,
#profile-search-deform button {
 font-size: 2em;
}
#profile-search-deform label {
 display: none;
}
#profile-search-deform ul {
 margin: 0;
 padding: 0;
}
#profile-search-deform li {
 display: inline;
 margin: 0;
 padding: 0;
}
#profile-search-deform button {
 font-family:"minion-pro",Georgia,serif;
 background: none;
 text-align: center;
 color: white;
 width: 40%;
 padding: 0;
 text-shadow: none;
 border: none;
 float: none;
 line-height: 1em;
 white-space: inherit;
}
#profile-search-deform button:focus, 
#profile-search-deform button:hover {
 text-shadow: 0 0 0.25em white;
}
#user-actions {
 float: right;
}
#user-actions ul {
 margin-left: 0;
}
.route-profile #header {
background: none;
padding:0;
margin-bottom:-3.5em;
}
.route-profile.exception #header,
#header {
width:94%;
margin: 0 auto;
padding: 1.5% 2%;
background: url(main-bg.jpg) repeat-x 0 50%;
margin-bottom: 1em;
min-height: 40px;
}
.route-home #header {
background: url(main-bg-reef.jpg) repeat-x 0 50%;
}
#header h1 {
 text-shadow: none;
 color: #666;
}
a.person-link {
 color: #666 !important;
}
.header-inlay {
 width: 75%;
 background: rgb(255,255,255);
 background: rgba(255,255,255,0.7);
 padding: 1em;
 border-radius: 0.5em;
}
#header .header-inlay h1 {
 text-shadow: none;
 font-size: 3em;
 color:black;
 letter-spacing: -0.03em;
 font-style: italic;
}
.header-inlay input {
 width: 50%;
}
.header-inlay form {
 padding: 1em 2%;
 white-space: no-wrap;
 color:white; background: #0099ff; /* Old browsers rgb(0,153,255)*/ 
 background: -moz-linear-gradient(top, rgb(0,153,255) 0%, rgb(51,51,153) 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,153,255)), color-stop(100%,rgb(51,51,153)));
 background: -webkit-linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);
 background: -o-linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);
 background: -ms-linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);
 background: linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099ff', endColorstr='#333399',GradientType=0 );
}
.search-results-listing {
 margin-left: 0 !important;
 padding-left: 0;
 list-style: none;
}
.search-results-listing .profile-mini {
 margin: 0;
 padding: 0.5em 0;
}
.search-results-listing .profile-mini .keywords {
 margin-top: 0;
}
.search-results-listing .position,
.search-results-listing .affiliation {
 color: #666;
 display: inline;
}
.search-results-listing .affiliation:before {
 content: "~";
}
.search-results-listing .position:before {
 content: "(";
}
.search-results-listing .position:after {
 content: ")";
}
.search-listing .button {
 padding: 0.5em 0.75em;
}
.search-listing .active {
 font-weight: bold;
}
 
.person .portrait {
text-align: center;
margin: 0 2em 1.5em 0;
background-color: white;
float: left;
}
.person .portrait img { 
border: 1px solid #efefef;
box-shadow:4px 8px 14px -7px #000000;
margin-bottom: -0.25em;
}
.person .edit-popup {
background-color:rgba(255,255,255,0.75);
display:none;
margin-top:-2.3em;
padding:0.5em;
position:absolute;
z-index:10;
color: black;
font-weight: bold;
} 
.portrait a:hover .edit-popup {
display:block;
}
.portrait.croppable {
display: none;
}
.portrait img {
max-width: none !important;
}
.person-identifiers {
padding-top:1em;	
}
.person-identifiers h1 {
font-size: 2.5em;
margin:0 0 0.2em 0;
padding:0;
}
.person-identifiers .discreet {
 font-size: 60%;
}
.person-identifiers h2 {
margin: 0;
padding: 0;
line-height: 0.95em;
border:none;
display:inline;
color: #3F8F40;
font-size: 1.5em;
font-style: italic;
}
.person-centres {
font-size: 1.3em;
margin-top: 0.4em;
margin-bottom: 0;
}
.person-centres li {
display: inline;
}
.person-centres li:after {
content:",";
color:#666;
}
.person-centres li:last-child:after {
content:""
}
.person-centres li a {
margin-right: -0.2em;
}

#person-details dt {
background-color:#f1f1f1;
padding:0.2em;
font-weight:normal;
margin-bottom:0.6em;
border-bottom:1px solid #666;
font-size: 1.2em;
}
#person-details .personal-details-interests dt {
 background: none;
 border-bottom: 1px dotted #aaa;
 font-weight: bold;
 font-size: 1.1em;
}
#person-details .personal-details-interests dd {
 margin-left: 0;
}
.personal-details-disciplines,
.personal-details-objectives {
 float: left;
 padding: 1%;
 width: 48%;
}
.personal-details-disciplines dd,
.personal-details-objectives dd {
 margin-left: 0 !important;
}
#actions {
 margin-bottom: 1em;
}
#extras dt .button,
#person-details .button {
float: right;
padding: 0 0.75em;
}
#person-details li {
line-height:1.2em;
}
#content ul.tag-list, 
ul.tag-list {
 margin: 0;
 padding: 0;
}
ul.tag-list li {
 display: inline-block;
 margin: 0 0.1em;
 zoom: 1;
 *display: inline;
}
ul.tag-list a {
 background-color: #EAEAEA;
 border-radius: 0.5em;
 padding: 0.5em;
 color: black;
 display: inline-block;
 zoom: 1;
 *display: inline;
}
ul.tag-list a:hover {
 background-color: #ccc;
 text-decoration: none;
}
#fieldset-personal dd {
margin-left:1.5em;
}
.research-project.odd {
padding-top: 2em;
padding-bottom: 2em;
border-top: 2px dotted #666666;
border-bottom: 2px dotted #666666;
margin-bottom: 3em;
margin-top: 3em;
}
.research-project h1 {
padding:0;
margin-bottom:0.25em;
}
.research-project h2 {
color:#666;
font-size:1.6rem;
border-bottom:none;
font-style: italic;
}
.research-project dd, li {
line-height:1.2em;	
}

#collaboration-map {
 height: 500px;
 width: 100%;
}
#collaboration-map.leaflet-container {
 background-color: white;
 border: 1px solid #eee;
}
.leaflet-control-mobile,
.leaflet-control-mobile li {
 font-size: 0.75em;
 padding: 0;
}
.leaflet-control-legend {
 padding: 0.5em;
 font-size: 1.25em;
 width: 12em;
}
.leaflet-control-legend.leaflet-control-mobile {
 width: 6em;
}
.leaflet-control-legend li {
 padding: 0.05em 0;
}
.leaflet-control-legend ul {
 list-style: none;
 font-size: 0.8em;
 margin-left: 0 !important;
 margin-bottom: 0;
 padding: 0;
}
.leaflet-control-legend .leaflet-marker-icon {
 display: inline;
 position: relative;
 vertical-align: middle;
 height: 22px;
 width: 14px;
}
.leaflet-control-legend p {
 margin-bottom: 0.25em;
 font-size: 0.8em;
}
.tropics-legend {
 width: 12px;
 height: 20px;
 float: left;
 border: 1px solid #aaa;
 background: #DEF1E1;
 display: block;
 margin: 0 0.25em 0 0;
}
.leaflet-control-exit-link {
font-size: 1.5em;
}

/* @group Contact Card */
#profile-actions {
width: 100%;
}
.contact-icon {
display: inline;
}
#contact-card dd ul {
margin-bottom: 0;
}
#contact-card li {
list-style:none;
color:#666;
}
#contact-card .button {
margin-top: 3px;
white-space:normal;
}
#contact-card h2 {
border-bottom: 1px solid #ddd;
text-shadow: 1px 1px 1px #fff;
margin: 0.25em 0;
}
.leaflet-control-legend,
#contact-card {
background-image:url(light_toast.png);
padding-left:5px;
box-shadow:-3px 5px 3px -3px #aaaaaa;
border:1px solid #ffffff;
border-radius: 5px 5px 5px 5px;
padding-bottom:5px;
}
#contact-card dd,
#contact-card dl {
 margin-bottom: 0.5em;
}
#connect-telephone-numbers li {
padding: 0;
}
#connect-external-ids {
margin-bottom:1em;
}
#connect-external-ids a {
 vertical-align: top;
}
/* @end group */
/* @group Keyword Cloud */
.keywords-cloud {
 line-height:1.5em;
}
.keywords-cloud a,
.keywords-cloud a:link,
.keywords-cloud a:visited {
 color: black;
}
.keywords-cloud .word-style-0 a {
 color: #000;
 font-family: serif;
}
.keywords-cloud .word-style-1 a {
 text-shadow: 1px 2px 1px #CCC;
 color: #888;
}
.keywords-cloud .word-style-2 a {
 font-style: italic;
 color: #333;
}
.keywords-cloud .word-style-3 a {
 font-weight: bold;
 font-style: italic;
 font-family: serif;
}
.keywords-cloud .word-style-4 a {
 color: #ccc;
 text-shadow: 1px 1px #333;
 font-weight: bold;
}

/* @end group */

/* left nav adjustments */
#person-tagcloud {
margin-top:1.5em;
}
#person-more-like-me {
margin-top:1.5em;	
}
#profile-listing-updates > ul {
margin-left: 0 !important;
padding-left: 0;
}
#profile-listing-updates li {
float: left;
width: 48%;
margin-left: 2%;
list-style: none;
}
#profile-listing-updates .profile-mini {
margin: 0;
}
.listing-row {
 border-bottom: 1px dotted #ddd;
 padding: 0.5em 0;
 overflow: hidden;
}
.listing-row:last-child {
 border-bottom: 0px none;
}
.search-results-listing > li,
#person-more-like-me li {
list-style: none;
padding: 0;
border-bottom: 1px dotted #ddd;
overflow: hidden;
}
#person-more-like-me .profile-mini {
 margin: 0.5em 0;
}
#person-more-like-me .profile-link {
 font-size: 1em;
}
#person-more-like-me .affiliation {
 font-size: 0.8em;
 color: gray;
}

.profile-icons {
 float: right;
 margin: 0 10px;
}
.profile-mini {
 margin: 1em 0;
}
.profile-mini .portrait {
 clear: both;
 float: left;
 margin: 0 0.5em;
}
.profile-mini .portrait img {
 border-radius: 0.5em;
 border: 1px solid #f3f3f3;
}
.profile-mini .profile-link {
 font-size: 1.3em;
}
.profile-mini .affiliation {
 line-height: 1em;
}
.profile-mini .keywords,
.profile-mini .last-modified {
 margin-top: 0.5em;
}
.profile-mini .tag-list li {
 font-size: 75%;
}

/* @end group */


.overlay iframe,
.indicator-big {
 background: white no-repeat center center url(indicator-big.gif);
}

/* Overlay */
.overlay { 
/*    font-size: 80%;*/
box-shadow: 0 0 2em #ddd;
background-color: white;
}
.overlay iframe {
 border: 1px solid #bbb;
}
.overlay .deform ul,
.overlay .deform li {
list-style: none;
}
.overlay .deform label.desc {
    display: inline-block;
    width: 25%;
    zoom: 1;
    *display: inline;
}
.overlay .deformFormFieldset {
    border: 1px solid #ccc;
}

/* Copied from jcu.theme for Plone */
.visualClear {
clear: both;
}
.discreet, #content a.discreet {
color: gray;
}
#content .link-overlay {
border-bottom: 1px dotted #acacac !important;
text-decoration: none;
line-height:1.4em;
}

.hiddenStructure {
  display: block;
  background: transparent;
  background-image: none; /* */
  border: none;
  height: 0.1em;
  overflow: hidden;
  padding: 0;
  margin: -0.1em 0 0 -0.1em;
  width: 1px;
}

/* @group Forms */
.deform label.desc {
 font-size: 1.05em;
}
.formHelp {
 color: #555;
 display: block;
 font-weight: normal;
 margin: 0 0 0.2em;
}
.deformExternalIdentifier {
float: left;
}
.deformExternalIdentifier ul {
width: 100%;
}
.deformExternalIdentifier .field {
margin: 0 0 1em 0;
padding: 0; 
}
.deformExternalIdentifier .formHelp em {
background: #ddd;
border-radius: 0.5em;
padding: 0.2em;
display: inline-block;
}
.deformInlineMappingFieldset li {
  float: left;
  clear: none;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
}
/* @end group */

/* @group Tabs */
#content ul.formTabs {
    margin-left: 0;
    margin-bottom: 1em;
    padding-left: 0;
}
.formPanel > .button {
 margin-bottom: 1em;
}
ul.formTabs a:focus {
 outline: none;
}

ul.formTabs {
    background-color: #ddd;
    border: 0.3em solid #ddd;
}
#edit-bar {
    background-color: #75ad0a;
    border: 0.25em solid #75ad0a;
    font-size: 80%;
    min-height: 2em;
    margin-bottom: 1em;
    padding-top: 0.05em;
}   
#content-views {
    float: left;
    background-color: #75ad0a;
}   
#content-views a {
    color: White;
}   
    
/* Shared CSS between the two tab types */
#edit-bar,
ul.formTabs {
    display: block;
    border-style: solid solid none solid;
    margin-left: 0;
    border-top-right-radius: 0.5em;
    border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-top-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
}   
li.formTab {
    display: inline;
    margin-right:0.25em;
}   

#content-views a,
li.formTab a {
    /* this isn't supported by all browsers, so we keep it in a separate rule */
    display: inline-block;
}   
#content-views a,
li.formTab a {
    line-height: 2em;
    padding: 0 0.75em;
    text-decoration: none;
    border: none;
    margin: 0 ;
}
#content-views li.selected a,
li.formTab a.selected {
}
#content-views li.selected a,
#content-views li a:hover,
li.formTab a.selected,
li.formTab a:hover {
    background: White;
    color: Black;
}   
#content-views li.selected a,
#content-views li a:hover,
li.formTab a.selected,
li.formTab a:hover {
    border-top-right-radius: 0.5em;
    border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-top-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
}   
li.formTab a.notify {
    background-color: red;
    color: White;
}
li.formTab a.required span {
    background-image: url(required.png);
    background-position: center right;
    background-repeat: no-repeat;
    padding-right: 1em;
}

fieldset.formPanel {
    border: none;
}
fieldset.formPanel.hidden {
    display: none;
}
div.formControls input.hidden {
    display: none;
}

/* @end */

/* @group Mobile CSS */

@media screen and (min-width:300px) and (max-width:479px) {
  html {
   font-size: 75%;
  }

  #toggle {
   padding: 0.5em;
   width: auto;
   -webkit-appearance: button;
   -moz-appearance: button;
  }

  #pagewrap {
  width: 100%;
  min-width: inherit;
  max-width: inherit;
  margin: 0;
  }

  #content {
  font-size: 100%;
  }

  #content .row .cell {
  clear: both;
  width: 97.75%;
  margin-left: -98.875%; 
  }

  .header-inlay {
  font-size: 80%;
  width: auto;
  }
  .header-inlay input {
   width: 40%;
  }

  #profile-search-deform button {
   width: 50%;
  }

  #profile-search-deform input,
  #profile-search-deform button {
   font-size: 1.5em;
  }

  #profile-listing-updates li {
   width: 100%;
   margin-left: 0;
  }

  #profile-listing-updates .listing-row:nth-child(n+3) {
   display: none;
  }

  .sectionnav {
   margin-bottom: 0;
  }

  .person-identifiers h1 {
  font-size: 2em;
  }

  .person .portrait img {
  width: 77px !important;
  height: 87px !important;
  }
  .route-profile #header {
   margin-bottom: 1em;
  }
}
/* @end */
